Debian Release Management

Transitions → auto-upperlimit-libopenmpi-dev

Parameters:
Notes:
Tracker for packages depending on libopenmpi-dev with an upper limit

This tracker was setup by a very simple automated tool.
Filter by status: good partial bad unknown
ignore packages that are not in testing
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
openmpi[build logs] (4.1.0-6) [ma:same]
petsc[build logs] (3.14.3+dfsg1-1) [ma:same]
Collisions: